This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 806554 - [abrt] tumbler-0.1.23-1.fc16: coeff_get: Process /usr/lib/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.23-1.fc16: coeff_get: Process /usr/lib/tumbler-1/tumblerd ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:ddc31865e6c8b105f866c0168a0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 15:09 EDT by Andy Esnard
Modified: 2013-02-13 20:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:01:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.57 KB, text/plain)
2012-03-24 15:09 EDT, Andy Esnard
no flags Details
File: maps (22.20 KB, text/plain)
2012-03-24 15:09 EDT, Andy Esnard
no flags Details
File: dso_list (8.25 KB, text/plain)
2012-03-24 15:09 EDT, Andy Esnard
no flags Details

  None (edit)
Description Andy Esnard 2012-03-24 15:09:04 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/tumbler-1/tumblerd
crash_function: coeff_get
executable:     /usr/lib/tumbler-1/tumblerd
kernel:         3.3.0-4.fc16.i686.PAE
pid:            15443
pwd:            /
reason:         Process /usr/lib/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
time:           sam. 24 mars 2012 20:05:29 CET
uid:            1000
username:       andy
var_log_messages: Mar 24 20:05:31 host-progaming abrt[32703]: Saved core dump of pid 15443 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2012-03-24-20:05:29-15443 (109223936 bytes)
xsession_errors: 

backtrace:      Text file, 51788 bytes
dso_list:       Text file, 8444 bytes
maps:           Text file, 22728 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:e4eefa7b8543965da58d320402d093ef76cdb034
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:9deee7748e370dea083f735124e62863e87dc99d
:e64f5290ebeac7aee566667f5b0fde1e5dc5496e
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:da0e1bd530e07cbb70263ed8d14499bda019b342
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a6013b6a193e6e79f081c8b6a06b51aa399cc2b5
:b6f5edce629fe342c0f0b28bba5dc944c6f859a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:450542e307fe6e71c919583b9a04e67ce0808076
:63ef5361cd24ebd5a451c9fe289742972fe4cbbe
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3b70669e049483dcec0a95a217aae21f48ac2b36
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:400caeea576ba26a80bd8a5caf8a1f86cb3ba5d9
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d0045fa652ab4f2023afd554ae2c50b09c42ef25
:04d07800664a4f9b3f07bafbc458226ff17d3909
:0c66f47155090aa88fa0174effc38414db016842
:7dd8bb00a9c8bfb5d451e8ca85b1f83b75b40806
:452e0538ec1e6f37f188b11e29fdae7d57c0d546
:8eb8ed4296576c20b9541968bb9a5342215262a3
:2f960000fbe47797d94591bd85589f65d44a80c9
:0ffcbbaa299ed85869a6741a5d5f8bf8c2829d87
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:83819b4947ad802212e04f438eb4c7d20a8aa01d
:ecf065826f19e4099148f7a5b57db2ba1528ff04
:4bf314c4e6bbac7c903e8973d41ded10e8e84760
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:0351a659bc0812678c67f62af1f802a5f367befc
:af85d9383e8f1400d70cf775af94db4899632909
:105180ebee6edcec4e6a48e4d8d9773bfd67d71b
:16640d1e228aa5eda77af74e33f4c428703333c1
:adf3a6be03196509f49214fd7eaa2024bcd7af61
:a3a82c8840cc45ac834551926bfca8d97aa49f71
:d55e1abef167768e36fb69f865f31a43ca4a9866
:b28c3093f3f16a3e8ad12c09b2b3c7abea9951fb
:2b5356a8d0090e1967b208a6fd52fdbbfe95df17
:19bce624dda8659f770012166d85bc075fb23f1a
:ba33797fbd8e76278b767e6cf602a023b4cf973e
:820c3862dd6a9efdf9c5ca2589be31fa58b6dec0
:79671f1e424a7a98556d10a8c396417f91ec964f
:0785f9400d1a7b0d9f03cee2ee1e422abe8c955a
:8aefe72a022b5fbca0d6e97dea8435f549087494
:798697a352bae4178953ba502fb04f33dd0ed987
:7797557c8de2017a8a26fca60803b0ca826bd835
:4780cf6e8fb8aa305c52fce02a2bd581fbb21943
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:fa16c753f2cc3d8a7ca3a6039bd9a19c3df4abbf
:7b1516068a8643fe56dcade895636e98b9ae62ed
:82674b49345364df4c158e8258b93fd4d8fdbae0
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:e42d500dc9e803be62453540b4c81a12e96a006a
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4b045111479e1ec97d0ef5668482bf808e8dadba
:70ec0be07448920a83c0bceafed09d46008e56b1
:392487f231075720eb7e2fcec1bf7bf8f23e63ec
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1e5766bb5ec0cfd23fa28f3a962505db64e908f9
:d2fa47ac2ef035e4573199292f6d6352a0132124
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:1b4f08a1fe63885dcd98387a0c1730ffa86c9395
:f36e5bf805c388ce4d6e78300c58045320b5d2c1
:10cec21724c13b95ec03f00985b0405412817a49
:a5f7f334774673bcb8aa5300826652ff15bc09d1

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uEqkZ8Yvef,guid=acdc9a19c0c1c284fc837c4c0000218c
:XDG_SESSION_COOKIE=2e4a6097fef875dfe8b242f20000000f-1332605007.641274-117713685
:XDG_RUNTIME_DIR=/run/user/andy
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=3
:USERNAME=andy
:LANGUAGE=fr_FR.UTF-8
:XDG_SESSION_ID=11
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uEqkZ8Yvef,guid=acdc9a19c0c1c284fc837c4c0000218c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-andy-GmQ8Kb/database
:USER=andy
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=15072
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/andy
:GNOME_KEYRING_CONTROL=/tmp/keyring-t3vdzL
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=andy
:HOME=/home/andy

event_log:
:2012-03-24-20:06:53> Analyzing coredump 'coredump'
:2012-03-24-20:07:05  /var/cache/abrt-di is 4511282153 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.2.9-1.fc16.i686.PAEdebug/vmlinux'
:2012-03-24-20:07:07  /var/cache/abrt-di is 4329790393 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libgcj.so.12.0.0.debug'
:2012-03-24-20:07:08  Coredump references 85 debuginfo files, 19 of them are not installed
:2012-03-24-20:07:09  Paramétrage des dépots yum
:2012-03-24-20:07:17  Recherche des paquets nécessaires dans les dépôts
:2012-03-24-20:07:38  Packages to download: 8
:2012-03-24-20:07:41  Downloading 7.25Mb, installed size: 22.27Mb. Continue? YES
:2012-03-24-20:07:42  Downloading (1 of 8) libopenraw-debuginfo-0.0.8-5.fc15.i686.rpm: 100
:2012-03-24-20:07:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/libopenraw-debuginfo-0.0.8-5.fc15.i686.rpm
:2012-03-24-20:07:43  Caching files from unpacked.cpio made from libopenraw-debuginfo-0.0.8-5.fc15.i686.rpm
:2012-03-24-20:07:43  Downloading (2 of 8) a52dec-debuginfo-0.7.4-15.fc11.i586.rpm: 100
:2012-03-24-20:07:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/a52dec-debuginfo-0.7.4-15.fc11.i586.rpm
:2012-03-24-20:07:44  Caching files from unpacked.cpio made from a52dec-debuginfo-0.7.4-15.fc11.i586.rpm
:2012-03-24-20:07:49  Downloading (3 of 8) poppler-debuginfo-0.18.0-2.fc16.i686.rpm:  95
:2012-03-24-20:07:49  Downloading (3 of 8) poppler-debuginfo-0.18.0-2.fc16.i686.rpm: 100
:2012-03-24-20:07:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/poppler-debuginfo-0.18.0-2.fc16.i686.rpm
:2012-03-24-20:07:51  Caching files from unpacked.cpio made from poppler-debuginfo-0.18.0-2.fc16.i686.rpm
:2012-03-24-20:07:53  Downloading (4 of 8) gstreamer-plugins-bad-debuginfo-0.10.22-2.fc16.i686.rpm: 100
:2012-03-24-20:07:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/gstreamer-plugins-bad-debuginfo-0.10.22-2.fc16.i686.rpm
:2012-03-24-20:07:53  Caching files from unpacked.cpio made from gstreamer-plugins-bad-debuginfo-0.10.22-2.fc16.i686.rpm
:2012-03-24-20:07:54  Downloading (5 of 8) libgsf-debuginfo-1.14.21-1.fc16.i686.rpm: 100
:2012-03-24-20:07:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/libgsf-debuginfo-1.14.21-1.fc16.i686.rpm
:2012-03-24-20:07:54  Caching files from unpacked.cpio made from libgsf-debuginfo-1.14.21-1.fc16.i686.rpm
:2012-03-24-20:07:56  Downloading (6 of 8) libmpeg2-debuginfo-0.5.1-8.fc12.i686.rpm: 100
:2012-03-24-20:07:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/libmpeg2-debuginfo-0.5.1-8.fc12.i686.rpm
:2012-03-24-20:07:56  Caching files from unpacked.cpio made from libmpeg2-debuginfo-0.5.1-8.fc12.i686.rpm
:2012-03-24-20:07:57  Downloading (7 of 8) lcms-debuginfo-1.19-4.fc16.i686.rpm: 100
:2012-03-24-20:07:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/lcms-debuginfo-1.19-4.fc16.i686.rpm
:2012-03-24-20:07:57  Caching files from unpacked.cpio made from lcms-debuginfo-1.19-4.fc16.i686.rpm
:2012-03-24-20:07:58  Downloading (8 of 8) tumbler-debuginfo-0.1.23-1.fc16.i686.rpm: 100
:2012-03-24-20:07:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366/tumbler-debuginfo-0.1.23-1.fc16.i686.rpm
:2012-03-24-20:07:58  Caching files from unpacked.cpio made from tumbler-debuginfo-0.1.23-1.fc16.i686.rpm
:2012-03-24-20:07:58  Removing /tmp/abrt-tmp-debuginfo-2012-03-24-20:06:55.366
:2012-03-24-20:07:58  All 85 debuginfo files are available
:2012-03-24-20:07:58  Generating backtrace
:2012-03-24-20:08:08  Backtrace is generated and saved, 51788 bytes
:2012-03-24-20:08:24> Element 'xsession_errors' saved
:2012-03-24-20:08:27> Smolt profile successfully saved

smolt_data:
:
:
:Général
:=================================
:UUID: 0b9d07e2-4b20-4f3e-8733-b59d2e3d9292
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3457.97
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:Stepping du processeur: 8
:Famille de processeur: 6
:Modèle du processeur: 14
:Nombre de processeurs: 2
:Vitesse du processeur: 1729
:Mémoire du système: 1003
:Swap du système: 2015
:Fabricant: HP-Pavilion
:Système: RR460AA-ABF s7740.fr 
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.i686.PAE
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4545:22545:4156:10820) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4156:10820) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10181:4156:10820) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:10820) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10173:4156:10820) pci, None, PCI/ISA, 82801GHM (ICH7-M DH) LPC Interface Bridge
:(32902:10200:4156:10820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:4156:10820) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4318:477:4163:843) pci, nvidia, VIDEO, G72 [GeForce 7500 LE]
:(32902:10185:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4156:10820) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10204:4156:10820) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10187:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10820) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10145:4156:10820) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 6831274 6175914 3276800 2728986 2728986
:/dev/sda2 /boot ext4 1024 1024 508745 411639 386039 128016 127746 127746
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 7493558 4533134 4157531 1880480 1746758 1746758
:/dev/sr0 WITHHELD udf UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda3 WITHHELD fuseblk 4096 4096 1383479 154796 154796 684720 678612 678612
:/dev/sda1 WITHHELD fuseblk 4096 4096 38400247 18134252 18134252 73094064 72838000 72838000
:
Comment 1 Andy Esnard 2012-03-24 15:09:14 EDT
Created attachment 572458 [details]
File: backtrace
Comment 2 Andy Esnard 2012-03-24 15:09:17 EDT
Created attachment 572459 [details]
File: maps
Comment 3 Andy Esnard 2012-03-24 15:09:19 EDT
Created attachment 572460 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-03-24 19:53:42 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 5 Fedora End Of Life 2013-01-16 17:30:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:01:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.